FEDORA-2015-14179

security update in Fedora 21 for libreswan

Status: obsolete

Fix for CVE-2015-3240, added CAVS testing. Various IKEv2 enhancements, integrated FIPS CAVS testing, OCSP support

Comments 5

This update has been submitted for testing by pwouters.

This update has obsoleted libreswan-3.14-1.fc21, and has inherited its bugs and notes.

This update has been pushed to testing

no regressions noted

karma: +1

This update has reached 43 days in testing and can be pushed to stable now if the maintainer wishes

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
+1
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted 4 years ago
in testing 4 years ago

Related Bugs 2

00 #1232320 CVE-2015-3240 libreswan / openswan: denial of service via IKE daemon restart when receiving a bad DH gx by peer
00 #1252636 libreswan-3.14 is available

Automated Test Results